/*
Theme Name: TBST Uncode Child
Description: TBST Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

a:hover
{
	cursor:pointer !important;
}
.ilightbox-container img
{
	width:300px !important;
	height:300px !important;
    margin: auto !important;
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
.teamMembersHolder{padding:20px 0;}
.teamMembers h4{margin-top:0;}
.page-id-49490 .main-container .post-content .row-container .row-parent{padding:20px 0;}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active{background:#fff;}
.ui-accordion .ui-accordion-header{color:#89dbe8; font-weight:bold;}
.ui-accordion .ui-accordion-content,.ui-accordion .ui-accordion-header{border:none;}
.ui-icon, .ui-widget-content .ui-icon,.ui-state-active .ui-icon, .ui-button:active .ui-icon,.ui-state-hover .ui-icon, .ui-state-focus .ui-icon, .ui-button:hover .ui-icon, .ui-button:focus .ui-icon	{background-image:url(images/ui-icons_222222_256x240.png);}
.loader{
	position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(images/ellipsis.gif)no-repeat #fff;
    background-size: 50px;
    background-position: center;
}
.arrow{padding-left: 20px; position: relative; color:#89dbe8 !important;}
.arrow::before{font-family:'uncodeicon'; position:absolute; font-size:12px; height:12px; width:12px; left:0; right:0; top:5px;}
.arrowRight::before{content: "\f054";}
.arrowDown::before{content: "\f078"; display:none;}

.pf__item_visible .pf__trigger_expanded .country-down {
    background: #FCAF17;
    height: 50px;
    color: #fff !important;
}

ol.ol-market li {
    margin-bottom: 15px;
}
i.fa:before {
    margin-right: 10px; 
}

.copyright-link{
    color: #cfb372 !important;
}

.tmb .t-entry-visual img{
    height: 352px;
    object-fit: cover;
}

.market-insight .row-inner{
    height: 100% !important;
}

/****LIVE******/
.main-container .row-container .row-parent-assignment{margin:36px 0;}
.post-content ul.assignmentList{padding:0; color:#777777;}
a.jobLink:hover{color:#1080d0 !important;}
.assignmentList li a{color:#777777;}
.assignmentList li{display:inline-block; padding:0 5px;}
.assignmentList li:first-child{padding:0;}
.assignmentList li::before{content: " / "; position:relative;}
.assignmentList li:first-child::before{content:"";}
.h2CategoryHeader p{font-size:29px;}